.header{
    position: relative;
    background-image: url(../img/header/fork.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 70rem;
    display: flex;
    flex-direction: column;
    margin-bottom:130px;

	&__header{
	height: 103px;
	display: flex;
    flex-direction: row;
	justify-content: space-between;
	align-items: center;
    background: #27262A;
    }  
    &__text {
       margin-top: 50px;
       padding-left: 10px;
       padding-right: 10px;
       
    }
    &__after
    {position: absolute;
    bottom: -55px;
    align-self: center;
    text-align: center;
    p {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 14px;
        color: #848E97;
        margin-top: 2rem;
    }
}
    &__bottom__after a{
        
        @include flex-center;
        width: 290px;
        height: 45px;
        background: #8D81AC;
        border-radius: 40px;
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        line-height: 20px;
        color: #FFFFFF;

    }
    &__bottom__after a:hover {
        @include header-botton-hover;
    }
    h1{
        font-family: "Montserrat";
        font-style: normal;
        font-weight: 700;
        font-size: 48px;
        line-height: 48px;
        color: $text-color-header;
        text-align: center;
    }
    h5 {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        color: #8D81AC;
        text-align: center;
        margin-top: 19px;
        margin-bottom: 14px;
    }
    h6 {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 14px;
        color: #848E97;
        text-align: center;

    }

	&__icon {
      
        a{  
            display: flex;

        }
        span {
            align-self: center;
            display: inline-block;
            margin-left: 17px;  
            font-family: 'Lato';
            font-style: normal;
            font-weight: 700;
            font-size: 24px;
            line-height: 16px;
            color: #8D81AC;
            display: none;     
        }
        img {
            width: 43px;
            height: 41px;
        }
        
    }
    &__icon a:hover &__icon__hover  {
        display: inline;
    }
    &__icon a:hover &__icon__logo  {
        display: none;
    }
    &__icon a:hover &__icon__text{
        color: $text-color-header;
    }
    &__icon__hover {
            display: none;
    }
    &__bottom {
        a{
        @include flex-center;
        width: 119px;
        height: 37px;
        background: #8D81AC;
        border-radius: 40px;
        color:$text-color-header;
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 15px;
        line-height: 15px;
        }
    }
    &__bottom a:hover {
        @include header-botton-hover
    }
	&__menu__icon {
		z-index: 5;
		display: block;
		position: relative;
		width: 5rem;
		height: 4rem;
		cursor: pointer;
        
	}
    &__menu__icon::before {
        width: 15px;
		height: 3px;
    }
    &__menu__icon span,
	&__menu__icon::after {
        width: 26px;
		height: 3px;
       
    }
    &__menu__icon::before,
	&__menu__icon span,
	&__menu__icon::after {
		left: 30%;
		position: absolute;
        
		transition: all 0.3s ease 0s;
		background-color: #fff;
	}
	&__menu__icon::before,
	&__menu__icon::after {
		content: "";
	}
	&__menu__icon::before {
		top: 30%;
        left: 50%;
	}
	&__menu__icon::after {
		bottom: 30%;
	}
	&__menu__icon span {
		top: 50%;
		transform: scale(1) translate(0px, -50%);
	}
	&__menu__icon._active span {
		top: 50%;
		transform: rotate(-45deg) translate(0px, -50%);
	}
	&__menu__icon._active::before {
		
        transform: scale(0) translate(0px, -50%);
	}
	&__menu__icon._active::after {
		bottom: 50%;
		transform: rotate(45deg) translate(0px, 50%);
	}

	&__menu__link {
	
		font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 26px;
        line-height: 26px;
        
		width: 100%;
        height: 88px;
		padding: 0px 0px 0px 35px;	 
        display:flex;
        align-items: center;
        border-bottom:3px solid #3B3B3B;
        position: relative;
        a{
            z-index: -1;
            color: $text-color-header;
        }
        
  
	}
    &__menu__link._active::after {
        content: "";
        position: absolute;
        width: 8px;
        height: 53px;
        left:0;
        top: 17px;
        display: none;
        background: #8D81AC;
    }

	&__menu__link._active {
        a{
		color: #8D81AC;}
	}
    
    
    &__menu__link:hover::after {
    display:block;
    }


    &__menu__body {
		position: fixed;
		top: 103px;
		right: -100%;
		width: 96%;
		height: max-content;
        background: #333333;     
		transition: left 0.3s ease 0s;
	
	}
	&__menu__body._active {
		right: 2%;
        left: 2%;
	}
}

@media (min-width:481px){
    .header {

        h1 {
            font-size: 72px;
            line-height: 72px;
        }
        h5 {
            font-size: 24px;
            line-height: 24px;
        }
        h6 {
            font-size: 14px;
            line-height: 14px;
        }
        p { 
            font-size: 14px;
            line-height: 16px;
        }
        &__header{

        height: 118px;
        display: grid;
        grid-template-areas:
        "a b"
        "c c"
        ;
        width: 100%;
      
        }
        &__icon {
            grid-area: a;
            span {
                display: inline;
            }
        }
        &__bottom {
            justify-self: end;
            grid-area: b;
            

        }
        
		&__menu__icon {
			display: none;
		}

		&__menu__body {
            
            position: static;
            display: flex;
			width: 100%;
			background: none;
            justify-content: center;

		}
        &__menu {
            width: 100%;
            display: grid;
            grid-area: c;
            padding-left: 2rem;
            padding-right: 2rem;

        }
        &__menu__list{
            display: flex;
            justify-content: space-around;
            
            
        }
		&__menu__link {
            width: max-content;
			padding: 0;
			height: max-content;
            border: 0;
            display: block;
            margin: 0 auto;
            font-family: 'Montserrat';
            font-style: normal;
            font-weight: 700;
            font-size: 16px;
            line-height: 18px;
            color: #8D81AC;
            
		}

        &__menu__link a:hover {
            color: #FFFFFF;

        }
        &__menu__link:hover:after {
            display: none;
        }
		&__menu__list {
			display: flex;
			width: 100%;
			margin: 0 auto;
		
		}
        &__bottom__after {
            font-size: 21px;
            line-height: 23px;
        }
		}
		

	}


    @media (min-width:993px){
        .header {
            h1 {
                font-size: 82px;
                line-height: 82px;
            }
            h5 {
                font-size: 30px;
                line-height: 30px;
            }
            h6 {
                font-size: 16px;
                line-height: 16px;
            }
            p { 
                font-size: 14px;
                line-height: 15px;
            }
            &__header {
                background: none;
                display: grid;
                grid-template-areas:
                "a c c b";
              
                margin-top: 30px;
                margin-bottom: 76px;
            }
            &__menu {
                margin-left: 6rem;
                
            }
            &__bottom__after {
                font-size: 21px;
                line-height: 22px;
            }
        }
    }